FREEFOAM-SURFACETOPATCH(1)

NAME
freefoam-surfaceToPatch - Reads surface and applies surface regioning to a mesh.

SYNOPSIS

freefoam surfaceToPatch <Foam surface file> [-help] [-tol <fraction of mesh size>] [-srcDoc] [-doc] [-faceSet <faceSet name>] [-case <dir>]

DESCRIPTION

Uses boundaryMesh to do the hard work.

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

-tol <fraction of mesh size>
    Search toleracne.

-faceSet <faceSet name>
    Only apply to named face set.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.